/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

/* -- SELEÇÃO ROSA? WTF!
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }
*/

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; text-decoration: none; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 2px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

body {
	color: #646464;
	font-size: 14px;
	font-family: Arial, Tahoma, sans-serif;
	overflow-x:hidden;
	background: url(../img/bg_body.jpg) no-repeat center 10px #fff;
}
body a,
body a:visited {
	color: #f3ae00;
	text-decoration: none;
}

body a:hover {
	color: #06e;
	text-decoration: none;
}

.edicoes-anteriores a,
.edicoes-anteriores a:visited {
	color: #028f3f;
}

.edicoes-anteriores a:hover {
	color: #06e;
	text-decoration: none;
}

body .qt {
	text-decoration: underline;
}

.wrapper {
	width: 990px;
	margin: 0 auto;
}

#container {
	width: 100%;
	overflow: hidden !important;

	background: url(../img/bg_colors.jpg) repeat-x center 0;
}

/* #BANNER (HEADER) */

#banner {
	position: relative;
	height: 210px ;

	background: url(../img/bg_colors.jpg) repeat-x center bottom;
}
#banner h1 {
	margin: 0;
}
#banner a {
	text-decoration: none;
}
#banner .ane-logo {
	position: absolute;
	top: 20px;
	left: 5px;
}

	/* #MENU-TOOLS */

	#menu-tools {
		position: absolute;
		top: 15px;
		right: 0;
		font-size: 13px;
	}
	#menu-tools ul,
	#menu-tools li {
		float: left;
	}
	#menu-tools a {
		display: inline-block;
		padding: 0 8px;
		color: #028f3f;
		letter-spacing: -0.02em;
	}
    #menu-tools a:hover { color: #06e }
	#menu-tools li.selected a {
		color: #aaaaaa;
		text-decoration: underline;
	}
	#menu-tools li:after {
		content: "\2022";
		color: #028f3f;
	}
	#menu-tools li:last-child:after {
		content: "";
	}


	/* MENU-MAIN */

	#menu-main {
		position: absolute;
		bottom: 5px;
		left: 0;
		width: 100%;
		line-height: 16px;
	}

    #menu-main ul {
        background: url('../img/sprite.menu-principal.png') top left no-repeat;
        height: 50px;
    }


	#menu-main li {
		padding: 0;
        height: 50px;
		display: block;
        float: left;
	}

	#menu-main li a {
        height: 50px;
        display: block;
        background: url('../img/sprite.menu-principal.png') top left no-repeat;
	}

	#menu-main .mn-inst a          { width : 104px; }
	#menu-main .mn-inst a:hover    { background-position: 0 -50px; }
	#menu-main .mn-inst.selected a { background-position: 0 -100px; }

	#menu-main .mn-midi a          { background-position: -104px 0; width: 88px; }
	#menu-main .mn-midi a:hover    { background-position: -104px -50px; }
	#menu-main .mn-midi.selected a { background-position: -104px -100px; }

	#menu-main .mn-plan a          { background-position: -192px 0; width: 81px; }
    #menu-main .mn-plan a:hover    { background-position: -192px -50px; }
	#menu-main .mn-plan.selected a { background-position: -192px -100px; }

	#menu-main .mn-prem a          { background-position: -273px 0; width: 123px; }
    #menu-main .mn-prem a:hover    { background-position: -273px -50px; }
	#menu-main .mn-prem.selected a { background-position: -273px -100px; }

	#menu-main .mn-rede a          { background-position: -396px 0; width: 90px; }
    #menu-main .mn-rede a:hover    { background-position: -396px -50px; }
	#menu-main .mn-rede.selected a { background-position: -396px -100px; }

	#menu-main .mn-sala a          { background-position: -486px 0; width: 75px; }
    #menu-main .mn-sala a:hover    { background-position: -486px -50px; }
	#menu-main .mn-sala.selected a { background-position: -486px -100px; }

	#menu-main .mn-rela a          { background-position: -561px 0; width: 101px; }
    #menu-main .mn-rela a:hover    { background-position: -561px -50px; }
	#menu-main .mn-rela.selected a { background-position: -561px -100px; }

	#menu-main .mn-gale a          { background-position: -662px 0; width: 99px; }
    #menu-main .mn-gale a:hover    { background-position: -662px -50px; }
	#menu-main .mn-gale.selected a { background-position: -662px -100px; }

	#menu-main .mn-gale-prof a          { background-position: -761px 0; width: 155px; }
    #menu-main .mn-gale-prof a:hover    { background-position: -761px -50px; }
	#menu-main .mn-gale-prof.selected a { background-position: -761px -100px; }

	#menu-main .mn-bole a          { background-position: -916px 0; width: 73px; }
    #menu-main .mn-bole a:hover    { background-position: -916px -50px; }
	#menu-main .mn-bole.selected a { background-position: -916px -100px; }


	/* SEARCH */

	.social-and-search {
		position: absolute;
		top: 80px;
        right: 0;
	}
	.social-and-search #search,
	.social-and-search .social,
	.social-and-search .social li {
		float: left;
	}
	.social-and-search .social {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.social-and-search .social .sc-like {
		margin: 2px 5px 0 0;
	}
	.social-and-search .social .sc-face,
	.social-and-search .social .sc-twit {
		margin-right: 5px;
	}

	#search .search-holder {
		position: relative;
		width: 272px;
		height: 33px;
		margin: -6px 0 0 5px;
		padding: 5px 8px;
		background: url('../img/search_bg.jpg') no-repeat 0 0;
	}

	#search .search-holder label {
		position: absolute;
		top: 8.5px;
		left: 13px;
		color: #b5b5b5;
		font-size: 12px;
		font-style: italic;
	}

    #search .search-holder #search-field {
        float: left;
        width: 190px;
        margin: 2px 0 0;
        padding: 3px 5px;
        font-size: 12px;
        border: 0;
        border-radius: 3px ;
    }
	#search .search-holder #search-submit {
		float: right;
		margin: 2px 7px 0 0;
		color: #ffffff;
		font-size: 14px;
		border: 0;
		background: #f3ae00;
	}
	.lt-ie8 #search .search-holder label {
		left: 18px ;
	}
	.lt-ie8 #search .search-holder #search-field {
		margin: 2px 0 0 0;
	}
	.lt-ie8 #search .search-holder #search-submit {
		margin: 2px 8px 0 0;
	}

/* #CONTENTINFO (FOOTER) */

#contentinfo {
	margin: 40px 0 0 0;
	padding: 17px 0 12px;
	color: #858585;
	font-size: 12px ;

	background: url('../img/bg_colors.jpg') repeat-x center 0;
}
#contentinfo p {
	margin: 0;
	padding: 0;
}
#contentinfo .cp { float: left  ;}
#contentinfo .by { float: right ;}
#contentinfo .by a {
	color: #f3ae00;
	text-decoration: none;
}


/* #BREADCRUMB */

#breadcrumb {
	margin: 0 0 40px 0;
	padding: 10px 0 8px;
	color: #aaaaaa;
	font-size: 11px;
	border-bottom: 1px solid #d4d4d4;
}
#breadcrumb li {
	float: left;
}
#breadcrumb li a {
	display: inline-block;
	padding: 0 5px;
	color: #f3ae00;
	text-decoration: none;
}
#breadcrumb .current a {
	font-weight: bold;
}
#breadcrumb li:after {
	content: "\2022";
	color: #f3ae00;
}
#breadcrumb li:first-child:after,
#breadcrumb li:last-child:after {
	content: "";
}

/* MAIN */

#main p {
	margin: 0;
}

#main .tit {
	margin: 0 0 20px 0;
	font-size: 14px;

	background: url('../img/bg_dotted.gif') repeat-x right 20px;
}

#main .tit.line-green { background: url('../img/bg_line_green.jpg') repeat-x right 20px; }

#main .tit img,
#main .tit span {
	display: inline-block;
	background: white;
	border-right: 5px solid white;
}
#main .tit span {
	padding-top: 5px;
	font-size: 21px;
}
#main .tit.big {
	height: 50px;
	margin-bottom: 40px;
	background-position: right 40px;
}
#main .tit.small {
	height: 20px;
	background-position: right 12px;
}
#main .tit.small span {
	color: #818181;
	font-size: 14px;
	line-height: 24px;
}
#main .tit.centered {
	background-position: right 85%;
}
#main .tit.noBg {
	background: none;
}

#main .page-text p {
	font-size: 15px;
	line-height: 19px;
	margin-bottom: 20px;
}

	/* NAV-SUBMENU */

	.nav-submenu {
		border-top: 1px solid #f3ae00;
		border-bottom: 1px solid #f3ae00;
	}
	.nav-submenu li {
		position: relative;
		float: left;
	}
	.nav-submenu li a {
		display: inline-block;
		padding: 10px 15px;
		font-size: 15px;
	}
	.nav-submenu li.selected a {
		font-weight: bold;
	}
	.nav-submenu li.selected .arrow {
		position: absolute;
		bottom: -11px;
		left: 50%;
		width: 24px;
		height: 11px;
		margin-left: -12px;
		background: url(../img/nav-submenu_arrow.png) no-repeat top left;
	}


	/* LINKMORE */

	#main .linkMore {
		font-style: italic;
		letter-spacing: -0.02em;
		text-decoration: none;
		text-transform: uppercase;
	}
	#main .linkMore span {
		display: inline-block;
		padding: 0 8px 0 3px;
		font-size: 10px;
		font-weight: bold;
	}
	#main .linkMore:before {
		content: "(";
	}
	#main .linkMore.dotted.noSmile:before {
		content: "";
	}
	#main .linkMore.dotted {
		display: block;
		margin-top: 15px;

		background: url(../img/bg_dotted.gif) repeat-x right center;
	}
	#main .linkMore.dotted span {
		background: #ffffff;
	}
	#main .linkMore.colapse span {
		padding-right: 13px;
		background: url(../img/bg_up-down-arrow.jpg) no-repeat right -10px;
	}
	#main .linkMore.colapse:hover span {
		background-image: url(../img/bg_up-down-arrow_hover.jpg);
	}
	#main .linkMore.colapse.open span {
		background-position: right 4px;
	}


	/* SOCIAL-SHARE */

	#main .social-share	{
		margin: 10px 0 0;
		padding: 0;
		list-style: none;
	}
	#main .social-share li {
		float: left;
        margin-right: 0;
		padding-top: 5px;
	}
	#main .social-share li.fRight {
		padding: 3px;
        margin-right: 0;
	}

	/* NAV-PAGES */

	#main .nav-pages {
		margin: 30px 0 0 0;
	}
	#main .nav-pages ul {
		background: url(../img/bg_dotted.gif) repeat-x right center;
	}
	#main .nav-pages ul li {
		float: left;
		border-right: 5px solid white;
	}
	#main .nav-pages ul li a {
		display: inline-block;
		padding: 4px 8px;
		color: white;
		line-height: 1em;
		background: #f3ae00;
		border: 1px solid #f3ae00;
		border-radius: 3px;
	}
	#main .nav-pages ul li a:hover {
		color: #f3ae00;
		background: white;
	}
    #main .nav-pages ul li a.current {
        background: #028F40;
        border: 1px solid #028F40;
    }
    #main .nav-pages ul li a.current:hover {
		color: #028F40;
		background: white;
	}

	/* FORMS */

	.fStandart input,
	.fStandart select,
	.fStandart textarea {
		margin: 0 0 10px 0;
		padding: 5px;
		font-size: 12px;
		font-style: italic;
		border: 1px solid #ccc;
		border-radius: 3px;
	}

    .fStandart textarea:focus,
    .fStandart input:focus {
        box-shadow: 0 0 5px rgba(0,0,0,.3);
    }

	.fStandart select {
		padding: 4px 5px;
	}
	.fStandart input.w100p,
	.fStandart textarea.w100p {
		width: 96%;
	}
	.fStandart select.w100p {
		width: 100%;
	}
	.fStandart input[type="submit"] {
		margin: 0;
	}
	.fStandart input:required,
	.fStandart select:required,
	.fStandart textarea:required {
		background: #fff;
		border: 1px solid #999;
	}
	.fStandart input:valid,
	.fStandart select:valid,
	.fStandart textarea:valid { border: 1px solid #ccc; }
	.fStandart input:invalid,
	.fStandart select:invalid,
	.fStandart textarea:invalid { border: 1px solid red; }
	.fStandart label {
		display: block;
	}
	.fStandart label.inline {
		display: inline-block;
		margin-right: 10px;
	}
	.fStandart label.bold {
		margin: 0 0 5px 0;
		font-weight: bold;
	}
	.fStandart small {
		font-style: italic;
	}
	.fStandart i {
		color: red;
	}
	.fStandart fieldset {
		margin: 20px 0;
		padding: 0 0 10px 0;
	}
	.fStandart fieldset h2 {
		display: block;
		margin: 0 0 15px;
		padding: 0 0 5px 0;
		font-size: 16px;
		font-weight: bold;
		border-bottom: 1px solid;
	}
	.fStandart textarea {
		height: 5em;
	}
	.fStandart textarea.redactor {
		height: auto;
		margin: 0 0 0 0;
		padding: 0;
	}

    .fStandart .right {
        text-align: right;
        margin-bottom: 20px;
    }



	/* BTN */

	#main .btn {
		display: inline-block;
		padding: 7px 15px 5px;
		color: white;
		font-size: 11px;
		font-style: italic;
		font-weight: bold;
		text-transform: uppercase;
		border-radius: 5px;
		background: #f3ae00;
		border: 1px solid #f3ae00;
        cursor: pointer;
	}
	#main .btn:hover {
		color: #f3ae00;
		text-decoration: underline;
		background: #fff;
	}
	#main .btn-print {
		padding: 4px 10px 4px 27px;
		font-size: 10px;
		background: url(../img/bg_icon_print.png) no-repeat 5px 3px #f3ae00;
	}
	#main .btn-print:hover {
		background: url(../img/bg_icon_print.png) no-repeat 5px -21px #fff;
	}


	/* MSG-SUCCESS && MSG-ERRORS */
	#main .msg-error,
	#main .msg-success {
		position: relative;
		margin: -15px 0 40px 0;
		padding: 10px;
		color: white;
	}
	#main .msg-error a,
	#main .msg-success a {
		color: white;
		font-weight: bold;
		text-decoration: underline;
	}
	#main .msg-error a.close,
	#main .msg-success a.close {
		font-size: .8em;
		position: absolute;
		top: 5px;
		right: 6px;
		padding: 1px 5px;
		text-decoration: none;
		background: rgba(255,255,255,0.2);
	}
		/* MSG-SUCCESS */
		#main .msg-success {
			background: #028f3f;
		}
		/* MSG-ERRORS */
		#main .msg-error {
			background: #d93519;
		}


	/* WIDGETS / LIST */

	#main .list {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#main .list.smile li {
		margin-bottom: 20px !important;
		padding: 0 0 0 17px;
		background: url(../img/bg_list_smile_li.png) no-repeat left 3px;
	}
	#main .list.smile li:last-child{
		margin-bottom: 0 !important;
	}
	#main .list.smile .hentry {
		color: #939393;
		font-size: 13px;
		font-style: italic;
	}
	#main .list.smile .hentry .entry-title {
		margin: 0;
		font-size: 14px;
		font-style: normal;
		font-weight: normal;
	}
	#main .list.smile .hentry .entry-title a {
		color: #646464;
		text-decoration: underline;
	}


	/* WIDGETS / BOXED */

	#main .boxed {
		position: relative;
		padding: 20px;
		display: block;
		background: #fff;
		border: 2px solid #028f3f;
	}
	#main .boxed.bDotted {
		background: none;
		border: 2px dotted #028f3f;
	}
	#main .boxed.noBorder {
		padding: 0;
		border: 0;
	}
	#main .boxed.bgGray {
		border: 0;
		background: #f4f4f4;
	}
	#main .boxed.bgGray .tit span {
		border-color: #f4f4f4;
		background: #f4f4f4;
	}
	#main .boxed h2 {
		margin: 0 0 15px 0;
		padding: 0 0 10px 0;
		color: #028f3f;
		font-size: 18px;
		font-weight: bold;
		border-bottom: 1px solid #028f3f;
	}
	#main .boxed .link {
		display: block;
		margin: 0 0 5px 0;
		font-weight: bold;
	}
	#main .boxed .small {
		display: block;
		margin: 10px 0 15px;
		font-size: 12px;
		font-style: italic;
		font-weight: bold;
	}
	#main .boxed .small.warning {
		margin: 5px 0 0 0;
		color: #028f3f;
		font-size: 12px;
		font-weight: normal;
	}
	#main .boxed .list {
		margin-top: 20px;
	}
	#main .boxed .list li {
		margin-bottom: 15px;
	}
	#main .boxed .list li .link {
		margin: 0 0 0 0;
	}
	#main .boxed .list .info {
		font-size: .9em;
	}
	#main .boxed.enfeite {
		position: relative;
	}
	#main .boxed.enfeite .enfeite-dir,
	#main .boxed.enfeite .enfeite-esq {
		position: absolute;
		width: 60px;
		height: 44px;
	}
	#main .boxed.enfeite .enfeite-dir {
		top: -10px;
		right: -15px;
		background: url(../img/boxed-enfeite-dir.png) no-repeat 0 0;
	}
	#main .boxed.enfeite .enfeite-esq {
		left: -15px;
		bottom: -10px;
		background: url(../img/boxed-enfeite-esq.png) no-repeat 0 0;
	}
		/* LOGIN */
		#main .boxed.login label {
			display: inline-block !important;
			width: 53px;
			text-align: right;
			vertical-align: middle;
		}
		#main .boxed.login p {
			margin-bottom: 15px;
			font-size: 13px;
		}
		#main .boxed.login .linkMore { margin: 4px 0 0 0; }
		#main .w300 .boxed.login input[type="text"] { width: 187px; }
		#main .w300 .boxed.login input[type="password"] { width: 134px; }

    /* COMENTARIOS */

    #main #comentarios {
    	margin-top: 40px;
    }
    #main #comentarios h2.top {
        font-weight: normal;
        font-size: 18px;
        color: white;
        background: #028f3f;
        padding: 10px 20px;
        margin: 10px 0 -2px 0;
    }

    #main #comentarios.blue h2.top {
        background: #024e91;
    }

    #main #comentarios h2.top a {
        float: right;
        font-size: 11px;
        font-weight: bold;
        font-style: italic;
        margin-top: 6px;
    }

    #main #comentarios h2.top a:hover {
        color: white;
    }

    #main #comentarios .comentarios-container {
        border: 2px dotted #028F3F;
        padding: 5px;
    }

    #main #comentarios.blue .comentarios-container {
        border: 2px dotted #024e91;
    }

    #main #comentarios .comentarios-wrapper {
        background: white;
        padding: 15px;
    }

    #main #comentarios ul.comentarios-list {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    #main #comentarios ul.comentarios-list li {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 2px dotted #D4D4D4;
    }

    #main #comentarios ul.comentarios-list li.final {
        border:0;
        padding-bottom: 0;
    }

    #main #comentarios .comentario_info {
        font-size: 13px;
        margin-bottom: 7px;
    }

    #main #comentarios .comentario_text {
        font-size: 13px;
        word-wrap: break-word;
    }

    #main #comentarios .comentario_info .date_pub{
        font-size: 11px;
    }

    #main #comentarios form {
        background: #eaeaea;
        padding: 15px 20px 0 20px;
    }

    #main #comentarios form h2 {
        margin: 0;
        font-size: 18px;
    }

    #main #comentarios form small {
        color: #939393
    }

.clear  { clear : both  ; }
.fLeft  { float : left  !important; }
.fRight { float : right !important; }

.tAlignRight  { text-align: right; }
.tAlignCenter { text-align: center; }

.pR18 { padding-right: 18px !important; }

.pB15 { padding-bottom: 15px !important; }

.bgGray {
	border: 0;
	background: #f4f4f4;
}

.mL10 { margin-left   : 10px; }
.mL20 { margin-left   : 20px; }
.mL40 { margin-left   : 40px; }
.mL45 { margin-left   : 45px; }

.mL140 { margin-left : 140px !important; }

.noMR { margin-right  :  0px !important; }

.mR10 { margin-right  : 10px; }
.mR15 { margin-right  : 15px; }
.mR40 { margin-right  : 39px; }
.mR45 { margin-right  : 45px; }
.mR60 { margin-right  : 60px; }

.mB5  { margin-bottom :  5px !important; }
.mB10 { margin-bottom : 10px !important; }
.mB15 { margin-bottom : 15px !important; }
.mB20 { margin-bottom : 20px !important; }
.mB30 { margin-bottom : 30px !important; }
.mB40 { margin-bottom : 40px; }
.mB45 { margin-bottom : 45px; }
.mB50 { margin-bottom : 50px; }
.mB140 { margin-bottom: 140px; }

.mT0  { margin-top    : 0px !important; }
.mT5  { margin-top    : 5px !important; }
.mT10 { margin-top    : 10px !important; }
.mT15 { margin-top    : 15px !important; }
.mT20 { margin-top    : 20px !important; }
.mT30 { margin-top    : 30px !important; }
.mT40 { margin-top    : 40px; }

.w30  { width:  30px; }
.w80  { width:  80px; }
.w100 { width: 100px; }
.w145 { width: 145px; }
.w150 { width: 150px; }
.w191 { width: 189px; }
.w195 { width: 195px; }
.w200 { width: 200px; }
.w201 { width: 201px; }
.w205 { width: 205px; }
.w206 { width: 206px; }
.w208 { width: 208px; }
.w210 { width: 212px; }
.w220 { width: 220px; }
.w225 { width: 225px; }
.w229 { width: 229px; }
.w230 { width: 230px; }
.w235 { width: 235px; }
.w240 { width: 240px; }
.w245 { width: 245px; }
.w250 { width: 250px; }
.w260 { width: 260px; }
.w265 { width: 265px; }
.w270 { width: 270px; }
.w275 { width: 275px; }
.w290 { width: 290px; }
.w295 { width: 295px; }
.w300 { width: 300px; }
.w302 { width: 302px; }
.w305 { width: 305px; }
.w310 { width: 310px; }
.w320 { width: 320px; }
.w330 { width: 330px; }
.w350 { width: 350px; }
.w370 { width: 370px; }
.w390 { width: 390px; }
.w400 { width: 400px; }
.w420 { width: 420px; }
.w440 { width: 440px; }
.w450 { width: 450px; }
.w455 { width: 455px; }
.w466 { width: 466px; }
.w470 { width: 470px; }
.w475 { width: 475px; }
.w480 { width: 480px; }
.w490 { width: 490px; }
.w510 { width: 510px; }
.w580 { width: 580px; }
.w590 { width: 590px; }
.w635 { width: 635px; }
.w645 { width: 645px; }
.w660 { width: 660px; }
.w695 { width: 695px; }
.w700 { width: 700px; }
.w715 { width: 715px; }
.w725 { width: 725px; }
.w980 { width: 980px; }

.h200 { height: 200px !important; }
.h220 { height: 220px !important; }

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.hide { display: none; }
.show { display: block; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
     * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  /* a[href]:after { content: " (" attr(href) ")"; } */
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

  .column-left.fLeft.w645 {width:100%;}

  .linkMore, .nav-submenu, .pages, #banner, #comentarios, #breadcrumb, #menu-main, #menu-tools, .search-holder, .social,
  .column-right, #galeria-fotos, .social-share
  {display:none !important}
}

/* logo-patrocinador */
.logo-patrocinio li{
display:inline-block!important;
list-style-type:none;
float:left;
vertical-align:top;
margin-right:74px;
margin-left:-50px;
}

.block{
display:block!important;

}
.entry-meta {
	margin-top: 18px;
}
